{
    "id": "56838820-4370-4a60-a384-be83ebc3c9fb",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "56838820-4370-4a60-a384-be83ebc3c9fb",
    "children": [
        
    ],
    "filterType": "GMTimeline",
    "folderName": "timelines",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Timelines"
}